.sidenav-container {
  height: 100%;
}


.sidenav {
  width: 300px;
  background-color: #fff;
  color: #000;

}

.sidenav .mat-toolbar {
  background: inherit;
  background-color: #000;
  color: #fff;
}

.mat-toolbar{
  background-color: #000;
}


.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}
/*
a{
  padding-top: 20px;
} */

.mat-mdc-nav-list .mat-mdc-list-item {
  padding-left: 6%;
}
.mdc-list-item {
  text-align: left;
  width: auto;
  margin-top: 0%;
  transition: 0.5s;
}
.mdc-list-item:hover {
  transform: translateX(28px);
}


/* nav bar */


nav {
  width: 100%;
  margin-left: 2%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
nav ul {
  display: flex;
  list-style-type: none;
}
nav ul li{
  margin:0 5px;
}
nav ul a{
  text-decoration: none;
  padding: 0.3rem 1.3rem;
  font-size: 17px;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  z-index: 1;
  text-shadow: #000 0px 1px 2px;
}
nav ul a::after{
  content: "";
  width: 0%;
  height: 90%;
  position: absolute;
  top:0;
  left:0px;
  border-radius: 20px;
  background-color: #6c6c6c;
  z-index: -1;
  transition: 0.5s;
}
nav ul a:hover:after{
  width: 100%;
}

@media (max-width: 867px) {
  nav ul {
    display: none;
  }
}
